net.corda.core.serialization

## Class ByteArraysKt

- net.corda.core.serialization.ByteArraysKt

-     public class ByteArraysKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static OpaqueBytes` | `opaque(byte[] $receiver)`
    `static byte[]` | `parseAsHex(java.lang.String $receiver)`
    `static java.lang.String` | `toHexString(byte[] $receiver)`

- - ### Method Detail

    - #### opaque

          public static OpaqueBytes opaque(byte[] $receiver)

    - #### toHexString

          public static java.lang.String toHexString(byte[] $receiver)

    - #### parseAsHex

          public static byte[] parseAsHex(java.lang.String $receiver)